Bug 1473346 - Logrotate cannot access candlepin logs
Logrotate cannot access candlepin logs
Status: CLOSED CURRENTRELEASE
Product: Candlepin
Classification: Community
Component: candlepin (Show other bugs)
2.0
Unspecified Unspecified
urgent Severity high
: ---
: ---
Assigned To: Alex Wood
Katello QA List
: Triaged
Depends On:
Blocks: 1473255
  Show dependency treegraph
 
Reported: 2017-07-20 10:51 EDT by Kevin Howell
Modified: 2017-07-26 15:22 EDT (History)
6 users (show)

See Also:
Fixed In Version: candlepin-2.0.39-1
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1473255
: 1473347 (view as bug list)
Environment:
Last Closed: 2017-07-26 15:22:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Alex Wood 2017-07-25 15:14:56 EDT
commit acd35a19165d84a26bb740e9be611810bf8818c7
Author: Alex Wood <awood@redhat.com>
Date:   Mon Jul 24 16:23:53 2017 -0400

    1473346: Fix SELinux error when logrotate runs on candlepin logs

Note You need to log in before you can comment on or make changes to this bug.